# $EPIC: diff,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $diff(<word list 1> / <word list 2>)

Technical:
   * There must be a literal slash character ('/') that separates the two
     word lists.  If it is omitted the empty string is returned.
   * It is not required to have spaces on either side of the slash, but it
     also does not hurt to have them.
   * The return value is a word list comprised of the negated set-difference
     of <word list 1> and <word list 2>, that is to say:
   * The return value is a word list of all words that are in ONE BUT NOT BOTH
     of the word lists.
   * All extra whitespace around words will be lost.
   * Double quoted words are honored, but the double quotes will be lost
     in the return value.

Practical:
   Use this function if you need to find the un-common elements of two 
   different word lists. 

Returns:
   All words that are in either <word list 1> or <word list 2> but not both.

Examples:
   $diff(one two three / two three four)     returns "one four"
   $diff(one two / three four)               returns "one two three four"

See Also:
   common(6); remws(6); uniq(6)

